.game-controls .item.c-a {background-position: -219px -155px; height: 30px; width: 30px;}
.game-controls .item.c-b {background-position: -277px 0px; height: 30px; width: 30px;}
.game-controls .item.c-c {background-position: -244px -186px; height: 30px; width: 30px;}
.game-controls .item.c-d {background-position: -246px 0px; height: 30px; width: 30px;}
.game-controls .item.c-e {background-position: -213px -234px; height: 30px; width: 30px;}
.game-controls .item.c-f {background-position: -190px -265px; height: 30px; width: 30px;}
.game-controls .item.c-g {background-position: -188px -172px; height: 30px; width: 30px;}
.game-controls .item.c-h {background-position: -188px -141px; height: 30px; width: 30px;}
.game-controls .item.c-i {background-position: -250px -155px; height: 30px; width: 30px;}
.game-controls .item.c-j {background-position: -182px -234px; height: 30px; width: 30px;}
.game-controls .item.c-k {background-position: -182px -203px; height: 30px; width: 30px;}
.game-controls .item.c-l {background-position: -250px -124px; height: 30px; width: 30px;}
.game-controls .item.c-m {background-position: -184px 0px; height: 30px; width: 30px;}
.game-controls .item.c-n {background-position: -126px -186px; height: 30px; width: 30px;}
.game-controls .item.c-o {background-position: -64px -203px; height: 30px; width: 30px;}
.game-controls .item.c-p {background-position: -115px -62px; height: 30px; width: 30px;}
.game-controls .item.c-q {background-position: -153px 0px; height: 30px; width: 30px;}
.game-controls .item.c-r {background-position: -64px -172px; height: 30px; width: 30px;}
.game-controls .item.c-s {background-position: -95px -172px; height: 30px; width: 30px;}
.game-controls .item.c-t {background-position: -64px -110px; height: 30px; width: 30px;}
.game-controls .item.c-u {background-position: -213px -203px; height: 30px; width: 30px;}
.game-controls .item.c-v {background-position: -239px -31px; height: 30px; width: 30px;}
.game-controls .item.c-w {background-position: -219px -93px; height: 30px; width: 30px;}
.game-controls .item.c-x {background-position: -219px -124px; height: 30px; width: 30px;}
.game-controls .item.c-y {background-position: -244px -217px; height: 30px; width: 30px;}
.game-controls .item.c-z {background-position: -250px -93px; height: 30px; width: 30px;}
.game-controls .item.c-number_0 {background-position: -126px -155px; height: 30px; width: 30px;}
.game-controls .item.c-number_1 {background-position: -126px -124px; height: 30px; width: 30px;}
.game-controls .item.c-number_2 {background-position: -146px -62px; height: 30px; width: 30px;}
.game-controls .item.c-number_3 {background-position: -126px -93px; height: 30px; width: 30px;}
.game-controls .item.c-number_4 {background-position: -120px -234px; height: 30px; width: 30px;}
.game-controls .item.c-number_5 {background-position: -157px -172px; height: 30px; width: 30px;}
.game-controls .item.c-number_6 {background-position: -95px -203px; height: 30px; width: 30px;}
.game-controls .item.c-number_7 {background-position: -157px -141px; height: 30px; width: 30px;}
.game-controls .item.c-number_8 {background-position: -95px -141px; height: 30px; width: 30px;}
.game-controls .item.c-number_9 {background-position: -95px -110px; height: 30px; width: 30px;}
.game-controls .item.c-alt {background-position: -112px -31px; height: 30px; width: 44px;}
.game-controls .item.c-apostrophe {background-position: -252px -248px; height: 30px; width: 30px;}
.game-controls .item.c-arrows {background-position: -60px -248px; height: 40px; width: 59px;}
.game-controls .item.c-back_quote {background-position: -270px -31px; height: 30px; width: 30px;}
.game-controls .item.c-backslash {background-position: -250px -62px; height: 30px; width: 30px;}
.game-controls .item.c-backspace {background-position: 0px -31px; height: 30px; width: 66px;}
.game-controls .item.c-comma {background-position: -221px -265px; height: 30px; width: 30px;}
.game-controls .item.c-ctrl {background-position: -108px 0px; height: 30px; width: 44px;}
.game-controls .item.c-ctrl_left {background-position: 0px -62px; height: 30px; width: 63px;}
.game-controls .item.c-ctrl_right {background-position: 0px -124px; height: 30px; width: 63px;}
.game-controls .item.c-delete {background-position: 0px -289px; height: 30px; width: 52px;}
.game-controls .item.c-dot {background-position: -219px -62px; height: 30px; width: 30px;}
.game-controls .item.c-enter {background-position: 0px -93px; height: 30px; width: 63px;}
.game-controls .item.c-equal {background-position: -215px 0px; height: 30px; width: 30px;}
.game-controls .item.c-esc {background-position: -208px -31px; height: 30px; width: 30px;}
.game-controls .item.c-hyphen {background-position: -188px -110px; height: 30px; width: 30px;}
.game-controls .item.c-pgdn {background-position: -53px -289px; height: 30px; width: 52px;}
.game-controls .item.c-pgup {background-position: -106px -289px; height: 30px; width: 52px;}
.game-controls .item.c-semicolon {background-position: -64px -141px; height: 30px; width: 30px;}
.game-controls .item.c-shift {background-position: 0px -217px; height: 30px; width: 63px;}
.game-controls .item.c-shift_left {background-position: 0px -186px; height: 30px; width: 63px;}
.game-controls .item.c-shift_right {background-position: 0px -155px; height: 30px; width: 63px;}
.game-controls .item.c-slash {background-position: -188px -79px; height: 30px; width: 30px;}
.game-controls .item.c-space {background-position: 0px 0px; height: 30px; width: 107px;}
.game-controls .item.c-tab {background-position: -67px -31px; height: 30px; width: 44px;}
.game-controls .item.c-wasd {background-position: 0px -248px; height: 40px; width: 59px;}
.game-controls .item.c-arrow_up {background-position: -275px -217px; height: 30px; width: 29px;}
.game-controls .item.c-arrow_down {background-position: -252px -279px; height: 30px; width: 29px;}
.game-controls .item.c-arrow_left {background-position: -275px -186px; height: 30px; width: 29px;}
.game-controls .item.c-arrow_right {background-position: -281px -62px; height: 30px; width: 29px;}
.game-controls .item.c-mouse {background-position: -177px -31px; height: 47px; width: 30px;}
.game-controls .item.c-mouse_left {background-position: -159px -265px; height: 47px; width: 30px;}
.game-controls .item.c-mouse_move {background-position: -64px -62px; height: 47px; width: 50px;}
.game-controls .item.c-mouse_right {background-position: -157px -93px; height: 47px; width: 30px;}
.game-controls .item.c-mouse_wheel {background-position: -151px -217px; height: 47px; width: 30px;}
